.partners{
	background: url(images/Partners.png) no-repeat; 
	text-align:center;
	height:150px;
	padding-left: 10px;
	padding-right: 10px; 
}
.novinky-dole-left{
	height: 30px;
	width: 280px;
   padding-left:1px;
   background: url(images/dole-left.png) left;
}
.novinky-dole-right{
   height: 30px;
   width: 255px;
   text-align:right;
   padding-right:10px;
   background: url(images/dole-right.png) no-repeat right;
}

 
.nav {
	height:65px; 
	background: url(images/menu.png) repeat-x; 
	position:relative; 
	font-family:arial; 
	font-size:11px; 
	width:100%; 
	z-index:100;
	margin:0;
	padding:0;
}
 
.nav .table {
	display:table; 
	margin:0 auto;
}
 
.nav .select,
.nav .current {
	margin:0; 
	padding:0; 
	list-style:none; 
	display:table-cell; 
	white-space:nowrap;
}
 
.nav li {
	margin:0; 
	padding:0; 
	height:auto; 
	float:left;
}
 
.nav .select a {
	display:block; 
	height:65px; 
	float:left; 
	padding-left:20px;
	font-weight:bold;
	text-decoration:none; 
	line-height:35px; 
	white-space:nowrap; 
	color:white;
}
 
 
.nav .select a:hover, 
.nav .select li:hover a {
	padding:0 0 0 0px; 
	cursor:pointer; 
	color:red;
	padding-left:20px;
}
 
.nav .select a b{
	font-weight:bold;
	}
 
.nav .select a:hover b, 
.nav .select li:hover a b {
	display:block; 
	float:left; 
	cursor:pointer;
}
 
.nav .select_sub {
	display:none;
}
/* IE6 only */
.nav table {
	border-collapse:collapse; 
	margin:-1px; 
	font-size:1em; 
	width:0; 
	height:0;
}
 
.nav .sub {
	display:table; 
	margin:0 auto; 
	padding:0; 
	list-style:none;
}
 
.nav .sub_active .current_sub a, 
.nav .sub_active a:hover {
	background:transparent; 
	color:silver;
}
 
.nav .select :hover .select_sub, 
.nav .current .show {
	display:block; 
	position:absolute; 
	width:100%; 
	top:30px; 
	padding:0; 
 	left:0; 
	text-align:center;
}
 
.nav .current .show {
 
}
 
.nav .select :hover .sub li a, 
.nav .current .show .sub li a {
	display:block; 
	float:left; 
	background:transparent; 
	margin:0; 
	white-space:nowrap; 
	border:0; 
	color:silver;
}
 
.nav .current .sub li.sub_show a {
	color:black; 
	cursor:default; 
}
 
.nav .select .sub li a {
	font-weight:normal;
}
 
.nav .select :hover .sub li a:hover, 
.nav .current .sub li a:hover {
	visibility:visible; 
	color:white; 
}



a {
	color : #000;
	text-decoration : none;

}


a:hover {
	color : #FFF;
	text-decoration : none;
}

a.side {
	color : #0000;
	text-decoration : none;
}

a:hover.side {
	color : #FFF;
	text-decoration : none;
}

a.white, li.white a {
	color: #a8a8a8;
	text-decoration: none;
}

a:hover.white, li.white a:hover {
	color : #FFF;
	text-decoration : none;
}

body {
	font-family: Arial;
	font-size: 11px;
	color: FFF;
	/*background-color: rgb(12,13,139);*/
	background-color: rgb(57,146,62);
	margin: 4px;
	padding: 0;
	background-position: center top;
	background-attachment: fixed;
	background-image: url(images/pozadi_03.png);
	background-repeat: repeat-y;
}

.header{
	width:1000px;
	height:200px;
	background-image: url('images/header.png');
	background-repeat: no-repeat;
}

/*.obr_pozlev{
  width: 200px;
  height: 478px;
  background-image: url('images/obr_left.jpg');
  background-repeat: no-repeat;
  position: absolute;
  top: 0px;
  left: 50%;
  margin-left: -707px;
}

.obr_pozpra{
  width: 274px;
  height: 478px;
  background-image: url('images/obr_right.jpg');
  background-repeat: no-repeat;
  position: absolute;
  top: 50px;
  left: 50%;
  margin-left: 507px;
}*/

form {
	margin : 0px;
}

hr {
	height : 1px;
	border : 1px solid #b0b0b0;
}

hr.side-hr {
	height : 1px;
	border : 1px solid #b0b0b0;
}

td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

pre {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
}

.alt {
	color : #a8a8a8;
}


.outer-border {
	border : 0px solid #000000;

}

.footer {
	font-family : Arial;
	padding-left: 10px;
	padding-right: 10px;
	font-size : 10px;
	color : #000;
	height: 60px;
    	background-repeat: no-repeat;
    	background: url(images/footer.png);
    	font-weight : bold;


}

.button {

	background-image : url(images/button.png);
	border : 1px solid #b0b0b0;
	text-shadow: #cdcdcd 2px 1px 2px;
	height : 30px ;

}

.bbcode {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #151515;
	border : 1px solid #b0b0b0;
	margin-top : 2px;
}

.textbox {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color : #FFF;
	background-color : #333;
	border : 1px solid #ccc;
}

.main-body {
	font-size : 11px;
	color : #FFF;
	background-color : #7f7f7f;
	padding: 5px;

}

.center {
	margin : 0 auto;
    background-color: rgb(255,255,255);
  /*background-color: rgb(189,206,214);*/
}

.side-body {
	font-size : 11px;
	color : #000;
	background-color:#7f7f7f;
	background-repeat: no-repeat;
	padding : 4px;
	-moz-border-radius-bottomright: 4px; 
        -moz-border-radius-bottomleft: 4px;
}
.main-bg {
	color : #FFF;
	//background-color : #252525;
	padding : 10px 20px 10px 20px;

}

.border {
	border : 0px solid #;
	margin-bottom : 0px;
}

.admin-message {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-align : center;
	color : #FFF;
	background-color : #616161;
	border : 1px solid #b0b0b0;
	padding : 3px 4px 5px 4px;
	margin-bottom : 5px;
}

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}



.side-border-left {
	width: 203px;
	color : #FFF;
	//background-color : #252525;
	padding : 10px 5px 10px 10px;

}



.side-border-right {
	width: 203px;
	color : #FFF;
	//background-color : #252525;
	padding : 10px 5px 10px 10px;	

}

.news-category {
	border:0;
	margin:10px 6px 5px 3px;
	float:left;

}

.capmain {
	font-family:Arial;
	font-size : 11px;
	color:#FFF;
	font-weight : bold;
        background-image: url('images/capmain3.png');
  	width: 527px;
        height : 41px;
	text-align : center;

}



.scapmain {
	
	font-family:Arial;
	color : #FFF;
	font-size : 11px;
	font-weight : bold;
        background-image: url('images/scapmain2.png');
 	height : 37px;
	text-align : center;
}

.tbl-border {
	border : 1px solid #b0b0b0;
}

.tbl {
	font-size : 11px;
	color : #FFF;
	background-color : #616161;
	padding : 4px;
}

.tbl1 {
	font-size : 11px;
	color : #a8a8a8;
	background-color : #616161;
	padding : 4px;
}

.tbl2 {
	font-size : 11px;
	color : #a8a8a8;
	background-color : #616161;
	padding : 4px;
}

.forum-caption {
	font-size : 11px;
	font-weight : bold;
	color : #a8a8a8;
	background : url(images/capmain.jpg);
	padding : 2px 4px 4px 4px;
}

.quote {
	font-size : 11px;
	color : #a8a8a8;
	background-color : #616161;
	padding : 4px;
	margin : 0px 20px 0px 20px;
	border : 1px solid #bbb;
}

.poll {
	height : 12px;
	border : 1px solid #bbb;
}

.comment-name {
	font-weight : bold;
	color : #d9b350;
}

.shoutboxname {
	text-align:center;
	font-weight : bold;
        color : #037ae1;
        background-image: url(images/shout.png);
        font-size :12px;
        padding : 4px 10px;

}

.shoutbox {
	color : #000;
	
	text-align: left;
	padding: 2px;
}

.shoutboxdate {
	font-size : 7px;
	color : #000;
	background-color : transparent;
	background-image: url(images/sipka.png);
	background-position: left top;
	background-repeat: no-repeat;
	text-align:right;
}


.small {
	font-size : 10px;
	font-weight : normal;
}

.small2 {
	font-size : 10px;
	font-weight : normal;
	color : #a8a8a8;
}

.side-small {
	font-size : 10px;
	font-weight : normal;
	color : #a8a8a8;
	background-color : #616161;
}

.side-label {
	color : #FFF;
	padding : 2px 2px 3px 2px;

}




#navigation h2 {
	font-size: 10px;
	color : #FFF;
	background-color : #616161;
	margin: 0;
	padding: 4px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color : #a8a8a8;
	background-color : #616161;
	padding: 2px;
	text-decoration : none;
}

#navigation a:hover {
	color : #FFF;
	background-color : #616161;

}


.pagenav {
	padding: 0.4em;
}

.pagenav span {
	color : #bababa;
	background-color : #1a1a1a;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
}

.pagenav a {
	color : #a8a8a8;
	background-color : #1a1a1a;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
}

.pagenav a:hover {
	color : #FFF;
	background-color : #1a1a1a;
	margin: 0.2em;
	text-decoration: none;
}

.imgm{
	opacity: 0.6;
	filter:alpha (opacity=60);
}
.imgm:hover {
	opacity: 3.0;
	filter:alpha (opacity=300);


}

table#tab_tymy
  {
  border-spacing: 5px;
  margin-left: 0px;
  margin-right: 0px;
  }
  
button#muzi
  {
  background: url(images/tymy/menu/muzi1.jpg);
  border: 3px solid black;
  width: 486px;
  height: 274px;
  cursor: pointer; cursor: hand;
  }
  
button#muzi:hover
  {
  background: url(images/tymy/menu/muzi2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#st_dorost
  {
  background: url(images/tymy/menu/st_dor1.jpg);
  border: 3px solid black;
  width: 239px;
  height: 179px;
  cursor: pointer; cursor: hand;
  }
  
button#st_dorost:hover
  {
  background: url(images/tymy/menu/st_dor2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#ml_dorost
  {
  background: url(images/tymy/menu/ml_dor1.jpg);
  border: 3px solid black;
  width: 239px;
  height: 179px;
  cursor: pointer; cursor: hand;
  }
  
button#ml_dorost:hover
  {
  background: url(images/tymy/menu/ml_dor2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#st_zaci
  {
  background: url(images/tymy/menu/st_zac1.jpg);
  border: 3px solid black;
  width: 239px;
  height: 179px;
  cursor: pointer; cursor: hand;
  }
  
button#st_zaci:hover
  {
  background: url(images/tymy/menu/st_zac2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#ml_zaci
  {
  background: url(images/tymy/menu/ml_zac1.jpg);
  border: 3px solid black;
  width: 239px;
  height: 179px;
  cursor: pointer; cursor: hand;
  }
  
button#ml_zaci:hover
  {
  background: url(images/tymy/menu/ml_zac2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#pripravka
  {
  background: url(images/tymy/menu/pripr1.jpg);
  border: 3px solid black;
  width: 239px;
  height: 179px;
  cursor: pointer; cursor: hand;
  }
  
button#pripravka:hover
  {
  background: url(images/tymy/menu/pripr2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#benjaminci
  {
  background: url(images/tymy/menu/benjam1.jpg);
  border: 3px solid black;
  width: 239px;
  height: 179px;
  cursor: pointer; cursor: hand;
  }
  
button#benjaminci:hover
  {
  background: url(images/tymy/menu/benjam2.jpg);
  border: 3px solid rgb(12,13,139); 
  }
  
button#tlac 
  {
	color : #a8a8a8;
	background-color : #1a1a1a;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
  cursor: pointer; cursor: hand;
  }

button#tlac:hover 
  {
	color : #FFF;
	background-color : #1a1a1a;
	margin: 0.2em;
	text-decoration: none;
  }
 
img#tymy
  {
  width: 490px;
  border: 3px solid black;
  }  
  
td#hraci_hlavicka
  {
  border-top: 2px solid black;
  border-left: 2px solid black;
  border-right: 2px solid black;
  background-color: black;
  color: white;
  font-weight: bold;
  text-align: center;
  }
  
td#hraci_center
  {
  border-left: 2px solid black;
  border-top: 2px solid black;
  background-color: #616161;
  color: black;
  text-align: center;
  }
  
td#hraci_right
  {
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-top: 2px solid black;
  background-color: #616161;
  color: black;
  text-align: center;
  }
  
td#hraci_paticka
  {
  border-top: 2px solid black;
  }
  
button#hraci_jmena
  {
  background-color: #616161;
  border: 0px solid transparent;
  font-weight: bold;
  cursor: pointer; cursor: hand;
  }
  
button#hraci_jmena:hover
  {
  color: white;
  }
  
center#hraci_nadpis
  {
  color: black;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 30pt;
  }
  
b#profil_hlavicka_1
  {
  font-size: 30pt;
  }

b#profil_hlavicka_2
  {
  font-size: 30pt;
  }  
  
img#profil_foto
  {
  width: 250px;
  border: 3px solid black;
  margin-right: 10px;
  margin-bottom: 10px;
  }
  
td#profil_hlavicka
  {
  background-color: black;
  color: white;
  font-weight: bold;
  text-align:center;
  }

td#profil_left
  {
  width: 115px;
  background-color: #616161;
  border-left: 2px solid black;
  border-right: 2px solid black;
  border-bottom: 2px solid black;
  font-weight: bold;
  padding-left: 5px;
  }
  
 td#profil_right
  {
  width: 125px;
  background-color: #616161;
  border-right: 2px solid black;
  border-bottom: 2px solid black;
  padding-left: 5px;
  } 

b#edit_nadpis
  {
  font-size: 15pt;
  }

img#edit_foto
  {
  width: 100px;
  }
  
input#edit_text
  {
  background-color: #333;
  border: 1px solid #ccc;
  font-size: 10px;
  color: #FFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  }
  
input#edit_nahraj
  {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #FFF;
  background-color: #333;
  border: 1px solid #ccc;
  }
  
input#tlac_potvrd 
  {
	color : #a8a8a8;
	background-color : #1a1a1a;
	border: 1px solid #e1e1e1;
	padding: 0.2em 0.4em 0.2em 0.4em;
	margin: 0.2em;
	text-decoration: none;
  cursor: pointer; cursor: hand;
  }

input#tlac_potvrd:hover 
  {
	color : #FFF;
	background-color : #1a1a1a;
	margin: 0.2em;
	text-decoration: none;
  }
  
input#edit_text_datum
  {
  background-color: #333;
  border: 1px solid #ccc;
  font-size: 10px;
  color: #FFF;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  }
  
div#vypis
  {
  color: black;
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  }